
var SuspendList = window.getElementByName("SuspendList");
var BackupManager = new IBackupWndManager();
//var ChooseComboState = window.getElementByName("choosecombo_state");
//
function WndNotify(a, b) {
    if (b == "windowinit") {

    }
    else if ("click" == b) 
    {
        if (a == "retry_button") 
        {
//            BackupManager.doAction(SuspendList, TransmissionAction_Start,true);
        }
//         else if (a == "Vip_link") {
//             window.shellExecute("open","http://epay.21cn.com/initOrder.do?productID=P20130116121717796", "", "", SW_SHOWNOACTIVATE);
//         }
    }
}
//
function OnClick(obj) {
//     if (obj.getName() == "retry_button") {
//         BackupManager.doAction(SuspendList, TransmissionAction_Open,true);
//     }
//     else if (obj.getName() == "minbtn") {
//          SyncList.needUpdate(false);
//          BackUpList.needFreshData(false);
//         window.sendWndMessage(WM_SYSCOMMAND, SC_MINIMIZE, 0);
//     }
//     else if (obj.getName() == "ClearHistory") {
//         BackupManager.clearComplete();
//     }
}
